Subject: Fw: another thought
From: "Kay Price" <[email-masked]>
To: "Tracy Heron" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Pat Russell" <[email-masked]>, "Mary Schweitzer" <[email-masked]>, "John Haefele" <[email-masked]>, "Jim Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Grant, Kenneth" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Dan Boulden" <[email-masked]>, "Char Olson" <[email-masked]>, "Karen Nelson" <[email-masked]>
Date: Thu, 14 Apr 2011 16:35:12 -0500

Blankfrom Char
----- Original Message ----- 
From: Char Olson 
To: 'Kay Price' ; Kirchstein Jim 
Sent: Thursday, April 14, 2011 11:43 AM
Subject: RE: another thought

I'm thinking back when we had 2 school bus loads that toured Sauk City and Place of Hawks.

Why can't we get a sponsor(s) to do that again. some business' that could have signs on the bus, even hand out brochures or advertising.  

Older fans may choose to join us when they know they don't have to drive.  A tour guide could be on each bus announcing the various spots of interest with a preprinted schedule on what to expect. There could be a minimal fee or tip jar even. like they do in other countries and states.  This souvenir (schedule) could include a bit of history and a couple of pictures as well.

Now that there is an interest for the 4-H'ers. maybe some other groups could get involved, handle a lunch etc. at River Arts.  If we ever expect to handle a large crowd we should be thinking a larger facility with no stairs - bathroom on the same floor, etc.  Parking is another biggie. I realize there is a charge but maybe they have different prices or no price for non-profit organizations. or again. a sponsor(s) for the day.

We've also talked about inviting Wisconsin authors to have a booth or table for selling.  They could pay a flat fee or 10% of their sales.

I can't imagine there is no group that wouldn't be interested in providing a lunch (by reservations) for a price.  There is also several companies that cater in the area.

You could have your ADS meeting at 10:30. Lunch at 12:30 and program to follow around 1:15.  

I really believe Augie would think it was a great idea to expand and utilize this River Arts Bldg.  

Another option is the popular "Vern's Dorf Haus" where a skit or some entertainment could be provided. a dinner show. for a cost.  by reservation.

Wonderful Henry Russell just delivered more ADS newsletters to me (Thursday morning) in the cold and rain, what a guy.  I want to send them to my brothers and friends out  of the area.  This is something  to have for any July 4th deal and WWF.  A real souvenir/history that people could purchase for a price. like $1.00.

We considered April a friend of ours and we'll miss her along with many others.  Unfortunately, sometimes it takes something like this to create a re-newed interest in Derleth and I believe it will happen.  It will be interesting to see what the next few weeks or months will bring regarding her children and Walden.

Please forward as I don't have everyone's e-mail.

Just my opinion .   

Char Olson

From: Kay Price [mailto:[email-masked]] 
Sent: Wednesday, April 13, 2011 6:00 PM
To: Tracy Heron; Rodney Schroeter; Perry Huntoon; Pat Russell; Mary Schweitzer; John Haefele; Jim Roberts; Jim Kirchstein; Grant, Kenneth; George Vanderburgh; Dan Boulden; Char Olson; Karen Nelson
Subject: another thought

After going through a lot of preparation and work to do last year's WWF, I am not interested in doing anything but an informal gathering. Half of the board didn't show up, so how can we expect strangers to??? it was very stressful for me to carry the full load.  The board has to fully commit to the total activities of the day's planned events. Formal or informal. The board voted to do it whatever it is. We know the date well in advance and unless there is an emergency, show up. We can advertise "general discussion" on Derleth's work. Give it a name like Derleth Chatter, or Down Memory Lane or whatever.

If we go to Ski-Hi people do not want to have to rush and somehow they always have to. We could meet at Park Hall at 1:00 PM and tell AD stories or talk as a group about any subject. We could alternate between board members about what we want to discuss. We could be out of there in an hour and a half. Then go for a ride if the weather and fall colors are good. End up at Ski-Hi. Return for a video at the library and dinner at Leystra's and a visit to the grave and party here later.  

We allow others to join us and yet we don't stress ourselves with a planned program. I think the main hook into joining or participating in WWF is that people like a group that is friendly and says, "hey, come along and join us." People that talk to them and make them feel welcome. This is more rare than we might realize. The whole idea is we as a group can enjoy who we are and what we represent and we are making it a yearly event that unites us as glue.

What sayeth you?

Kay